html, body{
	min-height: 100%;
}

body{
	/*background: url(images/main-bg.jpg) no-repeat;
	background-position: center center;
	background-size: cover;*/
	font-family: 'Open Sans', sans-serif;
}


.search-highlight {
	font-style: normal;
	font-weight: bold;
	font-size: 1.1em;
}

.search-result {
	width: 100%;
    clear: both;
}
a.search-result,
a.search-result:hover,
a.search-result:active,
a.search-result:focus {
  display: block;
  text-decoration: none;
  color: inherit;
}
a.search-result:hover .heading {
  color: #00b0fc;
  text-decoration: underline;
}

.search-result-image {
    float: left;
    margin-top: 3px;
    margin-right: 10px;
    padding-left:10px;
    /*width: 40px;*/
}

.search-result img {	
    width: 40px;
}

.search-result img.search-file-icon {
    width: 24px;
    float: right;
}

.search-result h4 {
    margin-top: 0;
}

.search-result div {
    overflow: hidden;
}

.search-result-category {
  /*background: #f1f1f1;*/
  border: 1px solid;
  border-color: #e8e7e7;
  border-radius: 2px;
  color: #6b6b6b;
  display: inline-block;
  font-size: 11px;
  font-weight: normal;
  /*margin-left: 10px;*/
  margin-top:4px;
  padding: 1px 8px;
}

.search-container {
	position: relative;
	width: 100%;
}

.ui-autocomplete.ui-menu {
    display: none !important;
}
.ui-autocomplete-loading {
    background-image: url("/layout/default/jquery/ui-anim_basic_16x16.gif") !important;
    background-position: right center !important;
    background-repeat: no-repeat !important;
}
#search-results p {
    margin-top: 0;
}
#search-results {
    display: none;
    background: white;
    position: absolute;
    top: 29px;
    right: 0;
    width: 50%;
    height: 500px;
    overflow-y: scroll;
    overflow-x: hidden;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    z-index: 10000;
    /*padding: 20px;*/
}

.product-category{
  float: left;
  padding: 2px 10px 2px 10px;
  margin: 0 5px 5px 0px;
  background: white;
}

.product-category h4{
  color: #0e4645;
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}

.general-results, .product-results {
    padding: 20px;
}

.product-results {
    background: #F5F5F5;
}

.product-results .search-result-image {
    /*width: 0;*/
    margin: 0;
}

.general-results h3, .product-results h3 {
   margin-top: 0px;
}

.search-result h4 {
   color: #0e4645;
   margin-top: 0;
   font-size: 14px;
   margin-bottom: 2px;
}

#search-results p {
   margin-top: 0;
   line-height: 16px;
   margin-bottom: 0px;
   min-height: 16px;
   padding-left: 10px;
}

.search-result {
   width: 100%;
   clear: both;
   margin-top: 10px;
}

.search-result img.search-file-icon {
   width: 24px;   
   margin-right: 8px;
}

.search-highlight {
   font-style: normal;
   font-weight: bold;
   font-size: 1em;
}

@media (max-width: 699px) {
    #search-results {
        width: 100%;
    }

    .hide-result-mobile {
        display: none;
    }
}

.search-tabs {
    margin-bottom: -18px;
}

.search-tabs .btn {
    border-bottom: none;
}

.search-tabs .btn {
    background-color: white;
    border-color: white;
    color: #0e4645;
}

.search-tabs .btn.ui-state-active {
    background-color: #0e4645;
    border-color: #dadada;
    color: white;
}


/* distributors/stockists */
#stockist-map {
  width: 100%;
  height: 25em;
  @media (min-width: @bpmd) {
    height: 35em;
  }
}

.find-my-location-container {
  margin-bottom: 1.5em;
  @media (min-width: @bpsm) {
    float: right;
  }
}

#find-my-location {
  display: block;
  width: 100%;
  @media (min-width: @bpsm) {
    width: auto;
    display: inline-block;
  }
}

#filterDistributors {
  margin-bottom: 1em;
}

#stockistList {
  padding: 10px;
  background: rgba(0, 0, 0, 0.025);
  @media (max-width: @bpsm) {
    max-height: 4em;
    overflow: hidden;
    transition: max-height 0.25s;
  }
  @media (min-width: @bpsm) {
    height: 25em;
    overflow: auto;
  }
  @media (min-width: @bpmd) {
    height: 35em;
  }
  .distributor-region {
    margin-bottom: 0.4em;
    .region-title {
      margin-bottom: 0.2em;
    }
    .distributor {
      margin-bottom: 0.2em;
      a {
        text-align: left;
        white-space: inherit;
      }
    }
  }
  &.open {
    @media (max-width: @bpsm) {
      max-height: 30em;
      overflow: auto;
    }
  }
}
.show-distributors-mobile {
  text-align: center;
  padding: 10px;
  margin-bottom: 1em;
  background: rgba(0, 0, 0, 0.025);
}
/* end distributors */
.country-title{
  padding-top:10px;
  margin: 0px;
}
.region-title{
  font-size:12px;
  color:#777;
}

.es-product-price{
  text-align: left;
  padding-left:10px;
  color:#000;
}

.es-product-price-search{  
  color:#000;
  margin-bottom:10px;
}

.es-title-price{
  text-align: left;
  padding-left:10px;
  color:#687074;
}

.line-through{
  color: #c9253c;
  text-decoration: line-through;
}

.search-result .heading{
  text-align: left;
  padding-left:10px;
  line-height: 16px;
}

.result-label{
  display: inline;
  margin-right: 10px;
  margin-bottom:4px;
}

.general-result{
  line-height: 16px;
  margin-top:21px;
}

.general-result p{
  font-size: 12px;
}

.more-results{
  color: #00b0fc !important;
  padding-left: 10px;
  font-size: 14px !important;
  cursor:pointer;
}